			
<!--
@import url(../fonts/css.css?family=Lobster);
@import url(../fonts/droidarabickufi.css);
body{ 


 
 
  font-family: 'Droid Arabic Kufi';
  font-style: normal;
   src: url(../fonts/DroidKufi-Regular.eot);
  src: url(../fonts/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'),
       url(../fonts/DroidKufi-Regular.woff2) format('woff2'),
       url(../fonts/DroidKufi-Regular.woff) format('woff'),
       url(../fonts/DroidKufi-Regular.ttf) format('truetype');
	   
}
 
 
body,td,th ,input{
	font-family: "Droid Arabic Kufi";

}
a:link {
	text-decoration: none;
	 
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}










/* General Demo Style 
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);

@font-face {
	font-family: 'codropsicons';
	src:url('../fonts/codropsicons/codropsicons.eot');
	src:url('../fonts/codropsicons/codropsicons.eot?#iefix') format('embedded-opentype'),
		url('../fonts/codropsicons/codropsicons.woff') format('woff'),
		url('../fonts/codropsicons/codropsicons.ttf') format('truetype'),
		url('../fonts/codropsicons/codropsicons.svg#codropsicons') format('svg');
	font-weight: normal;
	font-style: normal;
}*/

*, *:after, *:before { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
body, html { font-size: 15px; padding: 0; margin: 0; bottom:0; top:0; min-height:100%; height:100%;  

/*-webkit-touch-callout: none; /* iOS Safari */
 /* -webkit-user-select: none;   /* Chrome/Safari/Opera */
 /* -khtml-user-select: none;    /* Konqueror */
 /* -moz-user-select: none;      /* Firefox */
 /* -ms-user-select: none;       /* IE/Edge */
 /* user-select: none; */
}

/* Clearfix hack by Nicolas Gallagher: http://nicolasgallagher.com/micro-clearfix-hack/ */
.clearfix:before, .clearfix:after { content: " "; display: table; }
.clearfix:after { clear: both; }



 
 
body {
	
background: rgba(255,232,181,1);
/* Old Browsers */background: -moz-linear-gradient(left, rgba(255,232,181,1) 0%, rgba(255,212,125,1) 0%, rgba(255,212,120,1) 36%, rgba(255,212,120,0.99) 39%, rgba(252,210,121,0.99) 40%, rgba(245,205,125,0.99) 43%, rgba(242,203,126,0.99) 44%, rgba(205,178,132,1) 58%, rgba(199,174,136,1) 61%, rgba(117,126,184,1) 100%);
 /* FF3.6+ */background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255,232,181,1)), color-stop(0%, rgba(255,212,125,1)), color-stop(36%, rgba(255,212,120,1)), color-stop(39%, rgba(255,212,120,0.99)), color-stop(40%, rgba(252,210,121,0.99)), color-stop(43%, rgba(245,205,125,0.99)), color-stop(44%, rgba(242,203,126,0.99)), color-stop(58%, rgba(205,178,132,1)), color-stop(61%, rgba(199,174,136,1)), color-stop(100%, rgba(117,126,184,1)));
/* Chrome, Safari4+ */background: -webkit-linear-gradient(left, rgba(255,232,181,1) 0%, rgba(255,212,125,1) 0%, rgba(255,212,120,1) 36%, rgba(255,212,120,0.99) 39%, rgba(252,210,121,0.99) 40%, rgba(245,205,125,0.99) 43%, rgba(242,203,126,0.99) 44%, rgba(205,178,132,1) 58%, rgba(199,174,136,1) 61%, rgba(117,126,184,1) 100%);
 /* Chrome10+,Safari5.1+ */background: -o-linear-gradient(left, rgba(255,232,181,1) 0%, rgba(255,212,125,1) 0%, rgba(255,212,120,1) 36%, rgba(255,212,120,0.99) 39%, rgba(252,210,121,0.99) 40%, rgba(245,205,125,0.99) 43%, rgba(242,203,126,0.99) 44%, rgba(205,178,132,1) 58%, rgba(199,174,136,1) 61%, rgba(117,126,184,1) 100%);
 /* Opera 11.10+ */background: -ms-linear-gradient(left, rgba(255,232,181,1) 0%, rgba(255,212,125,1) 0%, rgba(255,212,120,1) 36%, rgba(255,212,120,0.99) 39%, rgba(252,210,121,0.99) 40%, rgba(245,205,125,0.99) 43%, rgba(242,203,126,0.99) 44%, rgba(205,178,132,1) 58%, rgba(199,174,136,1) 61%, rgba(117,126,184,1) 100%);
 /* IE 10+ */background: linear-gradient(to right, rgba(255,232,181,1) 0%, rgba(255,212,125,1) 0%, rgba(255,212,120,1) 36%, rgba(255,212,120,0.99) 39%, rgba(252,210,121,0.99) 40%, rgba(245,205,125,0.99) 43%, rgba(242,203,126,0.99) 44%, rgba(205,178,132,1) 58%, rgba(199,174,136,1) 61%, rgba(117,126,184,1) 100%);
/* W3C */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffe8b5', endColorstr='#757eb8', GradientType=1 );
/* IE6-9 */



}

 


.main,
.container > header {
	width: 100%;
	margin:  auto;
	padding:  0;
}

.main {
	max-width: 100%;
height:auto; 
   }

.container > header {
	text-align: center;
 	height:8.2vw;
	overflow:hidden;
}



/*.container > header span {
	display: block;
	font-size: 60%;
	color: #ceccc6;
 }*/
 
 .back{ 
	width:100%;  
	background: rgba(241,186,75,.6);
 
 z-index:8888; direction:rtl; color:white;
	background-size:100%;
	    margin:0;   border-radius:0px;    overflow:hidden; min-height:17px; box-shadow: -1px 1px 8px -1px rgba(0,0,0,1.00); }

	

.sermon11:hover{color:#ccc;   background:rgba(27,53,70, 1.00);}
.sermon11-active{color:#ccc;   background:rgba(27,53,70, 1.00);}
 /*******/
 .sermons-cat>a{color:rgba(82,0,1,1.00); font-size:120%; text-shadow: 1px .5px 0px #fff;}
 .sermons-cat>a:hover{color:rgba(221,221,221,1.00); text-shadow: 1px .5px 0px #000;}
  
/******/






		.breadcrumb {margin:0;  padding:0;
			list-style: none; 
 
			width:auto;
 		}
		.breadcrumb li { 
			float: left; 
		}
		.breadcrumb li a { /* font size in component!! */
			color: white;
			text-decoration: none; 
			padding: .6em 0px .6em 2em;
			background: brown;                   /* fallback color */
			background: hsla(34,100%,30%,1.00); 
			position: relative; 
			display: block;
			float: left;
 		}
		.breadcrumb li a:after { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 3.1em solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 3.1em solid transparent;
			border-left: 1.5em solid hsla(34,100%,30%,1.00);
			position: absolute;
			top: 50%;
			margin-top: -3.1em; 
			left: 100%;
			z-index: 2; 
		}	
		.breadcrumb li a:before { 
			content: " "; 
			display: block; 
			width: 0; 
			height: 0;
			border-top: 3.1em solid transparent;           /* Go big on the size, and let overflow hide */
			border-bottom: 3.1em solid transparent;
			border-left: 1.9em solid transparent;
			position: absolute;
			top: 50%;
			margin-top: -3.1em; 
			margin-left: .3em;
			left: 100%;
			z-index: 1; 
		}	
		.breadcrumb li:first-child a {
			padding-left: 1.8em;
		}
		.breadcrumb li:nth-child(2) a       { background:        hsla(34,85%,45%,1); }
		.breadcrumb li:nth-child(2) a:after { border-left-color: hsla(34,85%,45%,1); }
		.breadcrumb li:nth-child(3) a       { background:        hsla(34,85%,55%,1); }
		.breadcrumb li:nth-child(3) a:after { border-left-color: hsla(34,85%,55%,1); }
		.breadcrumb li:nth-child(4) a       { background:        hsla(34,85%,65%,1); }
		.breadcrumb li:nth-child(4) a:after { border-left-color: hsla(34,85%,65%,1); }
		.breadcrumb li:nth-child(5) a       { background:        hsla(34,85%,75%,1); }
		.breadcrumb li:nth-child(5) a:after { border-left-color: hsla(34,85%,75%,1); }
		.breadcrumb li:last-child a {
			background: none !important;
			color: black;
			pointer-events: none;
 			cursor: default;
			 
		}
		.breadcrumb li:last-child a:after { border: 0;    }
 		.breadcrumb li:last-child a:before {			margin-left: 0;
    }

 		.breadcrumb li a:hover { background: hsla(34,85%,25%,1); }
		.breadcrumb li a:hover:after { border-left-color: hsla(34,85%,25%,1) !important; }
		
		
	/*******related videos*****/
	
	.arrows {display:none;
			position:relative;
			width: 100%;
			font-size:1.5vw;
		}

		.arrow-left {
			color: #fff;
			position: absolute;
			background: rgba(187,76,51,0.93);
			padding: 1.5vw;
			left: 0;
			top: -20vw;
			z-index: 99;
			cursor: pointer;
		}

		.arrow-right {
			color: #fff;
			position: absolute;
			background: rgba(187,76,51,0.93);
			padding: 1.5vw;
			right: 0;
			top: -20vw;
			z-index:100;
			cursor: pointer;
		}

		.arrow-left:hover {
			background: rgba(80,32,22,0.93);
		}

		.arrow-right:hover {
			background: rgba(80,32,22,0.93);
		}


	
	
.burning{font-size:15vw; 
	-webkit-touch-callout: none; /* iOS Safari */
  -webkit-user-select: none;   /* Chrome/Safari/Opera */
  -khtml-user-select: none;    /* Konqueror */
  -moz-user-select: none;      /* Firefox */
  -ms-user-select: none;       /* IE/Edge */
  user-select: none;  
  font-weight:bold;}	
	
	
	.count{color:#eee; position:relative; float:left; margin-left:10%;}
	
	
	/****************/	
		
		

@media screen and (max-width: 50em) {.upper{font-size:75%;}
 
.contact{width:50px;}
.contact a{line-height:33px;}

.register a{line-height:33px;}
.language a{top:5px}

.sermons-cat>a{color:rgba(82,0,1,1.00); font-size:90%; text-shadow: 1px .5px 0px #fff;}
 .sermons-cat>a:hover{color:rgba(221,221,221,1.00); text-shadow: 1px .5px 0px #000;}
  
}

@media screen and (max-width: 25em) { 
	 
	/*.container > header {
		font-size: 75%;
	}*/
}

.slider{
	   height: 100%; 
     position: relative;

      
    border-radius: 0px; 
    
	 
	}
.main{
	 
    position: relative;
    border-radius: 0px; 
	z-index:8888;}
	
 

	#goTop:hover {
			background: rgba(80,32,22,0.93)  url(../fonts/cd-top-arrow.svg) no-repeat 50%;;
 		}